uuid: ccf3c197-5cb6-4ac8-bf71-245d1824949c
langcode: es
status: true
dependencies:
  config:
    - taxonomy.vocabulary.note_type
id: taxonomy_term.note_type
target_entity_type_id: taxonomy_term
target_bundle: note_type
default_langcode: site_default
language_alterable: false
